/*footer и footer > .bg-footer - высота должна быть одинакова*/
footer{
    height: 100px;
    margin: -100px 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
footer > .bg-footer {
    position: absolute;
    width: 100%;
    height: 100px;
    z-index: -1;
    left: 0;
    box-shadow: 0 20px 21px -10px rgba(0, 0, 0, 0.5) inset;
}

footer img {
    margin: 0;
    width: 100%;
}

.footer-nav {
    text-align: center;
    padding: 40px 0 0;
}

.footer-nav > a,
.footer-nav > span {
    word-break: keep-all;
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}

.footer-nav > a:hover,
.footer-nav > span:hover {
    text-decoration: none;
}

.footer-nav > .sepfoot3 {
    font-size: 12px;
    color: #444;
    padding: 0 3px;
}